My Oracle Support Banner

Unable To Use Gzip Compression Between Extend Client And Proxy (Doc ID 2377295.1)

Last updated on MARCH 22, 2018

Applies to:

Oracle Coherence - Version 12.2.1.2.1 and later
Information in this document applies to any platform.

Symptoms

Unable to use gzip compression between extend client and proxy. Followed instruction on:

https://docs.oracle.com/middleware/12212/coherence/develop-remote-clients/advanced-extend-configuration.htm#GUID-948E70D7-A82B-4459-A8AB-C45C0857B503

Following error is seen in the logs:




Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.